<?xml version="1.0" encoding="UTF-8"?>
<AbsoluteLayout  xmlns:android="http://schemas.android.com/apk/res/android"
	android:orientation="vertical"
	android:layout_width="fill_parent"
	android:layout_height="fill_parent"
	>
	<LinearLayout android:orientation="horizontal"
	android:layout_width="fill_parent"
	android:layout_height="wrap_content"
	android:gravity="center"
	>
		<Button
		android:id="@+id/about_in_ha"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:text="About"
		android:textSize="16sp"
		android:textStyle="bold"
		/>
		<Button
		android:id="@+id/help_in_ha"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:text="Help"
		android:textSize="16sp"
		android:textStyle="bold"
		/>
	</LinearLayout>
	<TextView
	android:layout_width="fill_parent"
	android:layout_height="5px"
	android:background="#ffff9900"
	android:textColor="#ff000000"
	android:gravity="center"
	android:layout_y="50px"
	/>
	<LinearLayout android:orientation="vertical"
	android:layout_width="fill_parent"
	android:layout_height="250px"
	android:layout_y="80px"
	>
		<AbsoluteLayout android:orientation="horizontal"
		android:layout_width="fill_parent"
		android:layout_height="150px"
		android:gravity="bottom"
		>
			<ImageView
			android:layout_width="100px"
			android:layout_height="100px"
			android:src="@drawable/logo"
			android:layout_x="30px"
			android:layout_y="20px"
			/>
			<TextView
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:text="EventBook"
			android:textSize="22px"
			android:textStyle="bold"
			android:layout_x="170px"
			android:layout_y="50px"
			/>
			<TextView
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:text="Version 1.0.0"
			android:layout_x="170px"
			android:layout_y="90px"
			/>
		</AbsoluteLayout>
		<TextView
		android:layout_width="fill_parent"
		android:layout_height="wrap_content"
		android:text="	Copyright reserved by Eventbook group. "
		/>
		<TextView
		android:layout_width="fill_parent"
		android:layout_height="wrap_content"
		android:text="2009.9				"
		android:gravity="right"
		/>
	</LinearLayout>
	
	<Button
	android:id="@+id/return_in_ha"
	android:layout_width="wrap_content"
	android:layout_height="wrap_content"
	android:text="Return"
	android:textSize="18sp"
	android:layout_x="100px"
	android:layout_y="380px"
	/>
	
</AbsoluteLayout>